Hot answers tagged

1

Since I don't have enough points to make a comment and i have seen --with-override-system-vi a ton of times I hope this helps someone else. Options were removed from brew - [github]: https://github.com/Homebrew/homebrew-core/issues/41128 I ended up switching to neovim https://neovim.io/ Steps if you want to do the same. brew install neovim In my .zshrc ...


Only top voted, non community-wiki answers of a minimum length are eligible